import { ContextSnippetsService } from '../context-snippets/context-snippets.service';
export declare class ContextSnippetSeedingService {
    private readonly contextSnippetsService;
    private readonly logger;
    constructor(contextSnippetsService: ContextSnippetsService);
    seed(): Promise<void>;
}
